[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

State of stormbaancoureur?



Hi,

having a look at #455155, I've discovered that we've got:
,----
| rmadison:
| stormbaancoureur |    2.1.1-1 |      unstable | source, alpha, amd64, arm, armel, i386, ia64, powerpc, s390, sparc
|
| But also in current trunk:
| stormbaancoureur (2.0.1-1) unstable; urgency=low
`----

WRT the gcc-4.3 bug, looks like fixed upstream:
,----
| From: "Bram Stolk" <b.stolk@gmail.com>
| To: 455155@bugs.debian.org
| Subject: gcc 4.3
| Date: Sun, 6 Jan 2008 23:01:12 -0800
|
| Upstream version 2.0.2 fixes the gcc 4.3 build.
|
|   Bram
`----

Could someone please fix current trunk? Either packaging the latest
release, or poking me once trunk is in shape (so that I fix the
gcc-4.3 FTBFS) would be fine with me.

Cheers,

-- 
Cyril Brulebois

Attachment: pgpSFNknbENXM.pgp
Description: PGP signature


Reply to: